Subject: Fw: viruses found
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Fri, 26 Jan 2007 13:06:43 -0500

FRANK,
I WANTED YOU TO SEE THE RESPONSE I GOT FROM MIKE GROVE.
THANKS,
MIKE -LLPS

----- Original Message ----- 
From: Michael Grove 
To: Mike 
Sent: Friday, January 26, 2007 11:33 AM
Subject: Re: viruses found

I am assuming he is talking about upgrading all the sale's people computers.  It should not be a problem to upgrade Internet Explorer.  The only thing that will have to be done is to go back in to each one and set up the security setting to trust the sales web site.

Mike wrote: 
  Mike,
  It seems as though we had quite a few viruses on our server.  Looked like there was something called "backdoor" which was on there multiple times.  I am not sure how it got there.  I guess the nature of the program is to attempt to open up your database to the "outside".  Have you heard of this?  Anyway, we got them all removed and got the updated anti-virus software added as well.  The system seems to be behaving much smoother.  Let me know if you see anything that seems strange.  Also, Frank wanted me to ask you about the upgraded Internet Explorer version.  It supposed to have a more security functions built in.  Frank wasn't sure if it would be a good idea to upgrade or if it would cause more conflicts.  Let me know what you think of this.
  Thanks,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]